<?php 

	get_header();

	get_sidebar('header');

	get_template_part('template-parts/recent','posts'); 
	get_template_part('template-parts/trending','posts'); 

	get_template_part('core/templates/featured', 'links'); 

	
	if ( 
		!daily_diary_setting('daily_diary_home_layout') || 
		strstr(daily_diary_setting('daily_diary_home_layout'), 'sidebar' )
	) {
				
		get_template_part('layouts/home', 'sidebar'); 

	} else if ( daily_diary_setting('daily_diary_home_layout') == 'col-md-4' ) { 

		get_template_part('layouts/home', 'masonry'); 

	} else { 
		
		get_template_part('layouts/home', 'classic');
			
	}

	get_footer(); 
	
?>